#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=gebele1.32_base.ps
projection=-JM16.0c+
region=-R47.0/48.7/40.7/41.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map gebele1.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.879    48.506
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    41.253    47.377
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.912    48.426
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.885    48.359
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    41.222    47.142
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    41.212    47.162
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    41.221    47.152
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    41.214    47.165
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.961    48.035
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.998    47.908
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    41.154    47.900
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    41.098    47.737
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    41.149    47.900
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    41.137    47.904
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.918    48.562
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.919    48.567
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.929    48.602
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.929    48.561
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.977    47.399
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.969    47.407
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.954    47.936
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    41.263    48.414
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.840    48.415
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    41.140    47.908
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    41.543    48.380
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    41.108    47.401
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    41.117    47.689
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    41.278    47.505
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    41.396    48.515
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.881    48.502
    40.879    48.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.895    48.660
    40.879    48.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.252    47.377
    41.253    47.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.227    47.387
    41.253    47.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.910    48.430
    40.912    48.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.867    48.482
    40.912    48.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.885    48.359
    40.885    48.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.852    48.383
    40.885    48.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.222    47.140
    41.222    47.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.131    47.190
    41.222    47.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.211    47.161
    41.212    47.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.118    47.200
    41.212    47.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.220    47.151
    41.221    47.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.157    47.162
    41.221    47.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.213    47.164
    41.214    47.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.126    47.127
    41.214    47.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.961    48.032
    40.961    48.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.977    48.120
    40.961    48.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.999    47.904
    40.998    47.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.965    47.936
    40.998    47.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.155    47.901
    41.154    47.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.138    47.949
    41.154    47.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.098    47.739
    41.098    47.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.077    47.770
    41.098    47.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.151    47.898
    41.149    47.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.183    47.970
    41.149    47.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.138    47.902
    41.137    47.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.077    47.917
    41.137    47.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.917    48.563
    40.918    48.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.875    48.558
    40.918    48.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.920    48.569
    40.919    48.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.912    48.622
    40.919    48.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.929    48.602
    40.929    48.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.894    48.621
    40.929    48.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.930    48.560
    40.929    48.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.898    48.600
    40.929    48.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.978    47.400
    40.977    47.399
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.960    47.437
    40.977    47.399
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.969    47.407
    40.969    47.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.928    47.409
    40.969    47.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.953    47.935
    40.954    47.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.959    47.982
    40.954    47.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.263    48.414
    41.263    48.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.264    48.436
    41.263    48.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.840    48.416
    40.840    48.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.825    48.459
    40.840    48.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.140    47.907
    41.140    47.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.105    47.873
    41.140    47.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.541    48.381
    41.543    48.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.549    48.495
    41.543    48.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.108    47.401
    41.108    47.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.948    47.543
    41.108    47.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.118    47.689
    41.117    47.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.011    47.896
    41.117    47.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.277    47.505
    41.278    47.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.106    47.686
    41.278    47.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.395    48.516
    41.396    48.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.272    48.782
    41.396    48.515
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.879    48.506   -85.213     1.741     1.920
    41.253    47.377    74.548     1.269     1.536
    40.912    48.426   -60.319     1.860     2.297
    40.885    48.359   -73.989     1.283     1.666
    41.222    47.142    80.251     1.374     1.811
    41.212    47.162    88.213     1.167     1.441
    41.221    47.152   -88.893     1.014     1.519
    41.214    47.165   -88.014     1.012     1.267
    40.961    48.035    80.584     1.047     1.168
    40.998    47.908    76.452     1.016     1.174
    41.154    47.900   -72.778     0.618     0.758
    41.098    47.737    10.551     1.225     1.392
    41.149    47.900   -78.962     0.724     0.885
    41.137    47.904   -56.020     1.041     1.138
    40.918    48.562   -66.516     1.341     1.571
    40.919    48.567   -74.922     1.377     1.572
    40.929    48.602   -59.002     1.079     1.150
    40.929    48.561   -73.913     1.334     1.632
    40.977    47.399   -53.194     0.591     0.761
    40.969    47.407   -56.629     0.776     0.955
    40.954    47.936    34.356     1.156     1.290
    41.263    48.414    -7.199     1.611     2.160
    40.840    48.415   -29.655     0.904     1.106
    41.140    47.908    52.869     1.158     1.279
    41.543    48.380   -24.896     2.007     3.073
    41.108    47.401   -58.143     0.829     0.967
    41.117    47.689   -35.676     0.890     1.057
    41.278    47.505    36.607     1.036     1.320
    41.396    48.515    -9.561     1.634     2.398
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.794    47.111   -46.245     2.078     2.420
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.794    47.134   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.794    47.111     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.794    47.111     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    40.749    47.111   5 km
END
