#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=gebele1.32_dcal.ps
projection=-JM16.0c+
region=-R44.7/51.1/38.9/43.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration gebele1.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.879    48.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.253    47.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.912    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.885    48.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.222    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.212    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.221    47.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.200    46.820
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.214    47.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.961    48.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    40.998    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.154    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.098    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.149    47.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.137    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.401    49.733
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.918    48.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.401    49.733
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.919    48.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.929    48.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.401    49.733
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.401    49.733
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.929    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    40.977    47.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    40.969    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    40.954    47.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.263    48.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.958    49.006
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    48.423
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.401    49.733
    40.840    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.140    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.543    48.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    47.108
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.108    47.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.380    48.360
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    46.400
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    46.400
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.117    47.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.773    47.085
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.279    47.684
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.263    47.179
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    46.667
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.638    46.622
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    46.400
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    46.400
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    47.099
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    46.322
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.835    46.242
    41.278    47.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.076    48.899
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.355    48.493
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    48.938
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.515    48.263
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.172    48.140
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    48.593
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.603    48.128
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.793    48.182
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.535    48.942
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.946    47.837
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.480    47.730
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.030    48.330
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.376    48.184
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.209    47.198
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.396    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.166    47.633
    41.396    48.515
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.076    48.899     0.300
    41.380    48.360     0.300
    41.603    48.128     0.300
    41.480    47.730     0.300
    41.209    47.198     0.300
    40.946    47.837     0.300
    40.773    47.085     0.300
    41.172    48.140     0.300
    41.638    46.622     0.300
    41.515    48.263     0.300
    40.793    48.182     0.300
    41.355    48.493     0.300
    42.131    47.099     0.300
    42.166    47.633     0.300
    40.279    47.684     0.300
    40.263    47.179     0.300
    40.646    46.322     0.300
    40.789    48.593     0.300
    40.376    48.184     0.300
    42.030    48.330     0.300
    40.861    48.938     0.300
    40.535    48.942     0.300
    39.861    48.423     0.300
    39.958    49.006     0.300
    41.654    46.667     0.300
    40.200    46.820     0.300
    40.108    47.108     0.300
    40.401    49.733     0.300
    41.230    46.400     0.300
    41.835    46.242     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.879    48.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.253    47.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.912    48.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.885    48.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.222    47.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.212    47.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.221    47.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.214    47.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.961    48.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.998    47.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.154    47.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.098    47.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.149    47.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.137    47.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.918    48.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.919    48.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.929    48.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.929    48.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.977    47.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.969    47.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.954    47.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.263    48.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.840    48.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.140    47.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.543    48.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.108    47.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.117    47.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.278    47.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.396    48.515     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    41.089    47.929     0.000   222.000   222.000
    41.089    47.929     0.000   444.000   444.000
END
